
@media screen and  (min-device-width: 320px) and (max-device-width: 480px) {
    
    html {
        font-size:16px;
        overflow-x: hidden;
    }
    .search-button{
        display: none;
    }
    #chead{
        position: relative;
        z-index: 333;
    }
    #content .under{
        display: none;
    }
    #chead .touch-menu {
        display: block;
    }
    .nav, .network{
        display: none;
    }
    .nav-form{
        display: none;
    }
    .touch-menu button{
        position: absolute;
        right: 3px;
        top: 15px;
        background: transparent;
        border: none;
    }
    #chead .nav{
        position: absolute;
        top: 60px;
        background: #3B3B3B;
        left: 0;
        margin-left: 0;
        right: 0;
        height: auto;
        z-index: 222;
    }
    #chead .nav a{
        padding: 0;
        padding-left: 10px;
    }

    #content{
        width: 100%;
        word-break: break-all;
        /* padding: 10px; */
        padding: 0;
        margin: 0 auto;
    }
    .content .wrap{
        margin: 10px;
        overflow: hidden;
    }

    #peer-table td{
        word-break: break-all;
    }
    .content table td{
        font-size: 12px;
        word-break: keep-all;
        line-height: 1.6;
    }
    .content table td span{
        word-break: break-all;
        font-size: 10px;
    }
    .content h3{
        font-size: 14px;
        padding-left: 5px;
    }
    .content tbody td, .content a{
        font-size:  10px;
    }

    td.address a{
        display: inline-block;
        width: 120px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    #content td.height, #content td.minwidth{
        min-width: 60px;
    }
    #content .mobile-hide{
        display: none;
    }
    #content .block-detail .time{
        display: none;
    }
    #content .block-detail td.address a{
        height: auto;
    }
    .wrap input{
        background-color: #3B3B3B;
        color: var(--grey-text);
        border: 0;
        font-size: 12px;
        height: 32px;
        padding: 5px 10px;
        border: 1px solid var(--darker-grey-bg);
        width: 100%;
        box-sizing: border-box;
        border-radius: 4px;
    }

    #search-form{
        display: block;
    }


    #account-table .hide{
        display: none;
    }
    .wrap .filter a{
        font-size: 12px;
    }
}